ch.hevs.isi

## Class SmartControl

- java.lang.Object
- - ch.hevs.isi.SmartControl

    public class SmartControl
    extends java.lang.Object

### Field Summary

Fields
`static long` `TIME_BETWEEN_UPDATES`

### Constructor Summary

Constructors
Constructor and Description
`SmartControl()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TIME_BETWEEN_UPDATES

    public static final long TIME_BETWEEN_UPDATES

See Also:
  Constant Field Values

### Constructor Detail

#### SmartControl

    public SmartControl()

### Method Detail

#### run

    public boolean run()